@CHARSET "UTF-8";

/** EMPRESA CSS Document **/

/** COLORES **/

/** GENERAL **/
@font-face {
    font-family: 'Geometric415';
    src: url('fonts/Geometric415btblack.eot');
    src: url('fonts/Geometric415btblack.eot') format('embedded-opentype'),
    	url('fonts/Geometric415btblack.woff2') format('woff2'),
    	url('fonts/Geometric415btblack.woff') format('woff'),
    	url('fonts/Geometric415btblack.ttf') format('truetype'),
    	url('fonts/Geometric415btblack.svg#Geometric415btblack') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Geometric415';
    src: url('fonts/Geometric415btmedium.eot');
    src: url('fonts/Geometric415btmedium.eot') format('embedded-opentype'),
    	url('fonts/Geometric415btmedium.woff2') format('woff2'),
    	url('fonts/Geometric415btmedium.woff') format('woff'),
    	url('fonts/Geometric415btmedium.ttf') format('truetype'),
    	url('fonts/Geometric415btmedium.svg#Geometric415btmedium') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'Geometric415';
	src: url('fonts/Geometric415LtEUNormal.eot');
	src: url('fonts/Geometric415LtEUNormal.eot') format('embedded-opentype'),
		url('fonts/Geometric415LtEUNormal.woff2') format('woff2'),
		url('fonts/Geometric415LtEUNormal.woff') format('woff'),
		url('fonts/Geometric415LtEUNormal.ttf') format('truetype'),
		url('fonts/Geometric415LtEUNormal.svg#Geometric415LtEUNormal') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
	font-family: 'Geometric415';
	src: url('fonts/Geometric415LtEUItalic.eot');
	src: url('fonts/Geometric415LtEUItalic.eot') format('embedded-opentype'),
		url('fonts/Geometric415LtEUItalic.woff2') format('woff2'),
		url('fonts/Geometric415LtEUItalic.woff') format('woff'),
		url('fonts/Geometric415LtEUItalic.ttf') format('truetype'),
		url('fonts/Geometric415LtEUItalic.svg#Geometric415LtEUItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 */
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

::selection {
	background: #9b0000;
	background: rgba(215,0,0,.4);
}

* {
	
}

input,
select,
textarea,
form button {
	font-family: inherit;
	height: 30px;
	line-height: 30px;
}

option {
	font-weight: inherit;
}

input[type="checkbox"],
input[type="radio"] {
	height: 20px;
	line-height: 20px;
}

input[type="file"]{width:0.1px;height:0.1px;opacity:0;overflow:hidden;margin:0;padding:0}
input[type="file"]+label{color:#fff;min-width:40px;height:40px;background:#666 url(../images/icon-upload-image.png) 5px center no-repeat;border-color:#666;cursor:pointer;display:inline-block;vertical-align:middle;overflow:hidden;margin-bottom:10px;padding:10px 10px 10px 50px !important;opacity:.8}
input[type="file"]:focus+label,input[type="file"]+label:hover,input[type="file"].has-focus+label{opacity:1}

textarea,
select[multiple],
select[size] {
	resize: vertical;
	line-height: 20px;
}

input.error {
	border: 1px solid #c00;
}

label.error {
	position: relative;
	top: -8px;
	left: 10px;
	color: #c00;
}

form ::-webkit-input-placeholder{color:#aaa}
form :-moz-placeholder{color:#aaa}
form ::-moz-placeholder{color:#aaa}
form :-ms-input-placeholder{color:#aaa}
.g-recaptcha>div>div{margin:0 auto 10px}

iframe {
	border: 0 !important;
}

h1 {
	
}

h2 {
	
}

h3 {
	
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

figure{margin:0}
figure img,figure svg{width:100%}
.google-maps{position:relative;padding-bottom:35%;height:0;overflow:hidden}
.google-maps iframe{position: absolute;top:0;left:0;width:100% !important;height:100% !important}

.valign {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}

.inline {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.interior {
	margin: 0 auto;
	height: 100%;
}

html,
body {
	height: 100%;
	overflow: hidden;
}

body {
	font: 300 16px/20px 'Geometric415', Arial, sans-serif;
	text-align: center;
	background: #fff;
	position: relative;
}

section {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	opacity: 0;
	padding-bottom: 50px; 
	overflow: hidden;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
}

section.current {
	left: 0;
	opacity: 1;
}

section.past {
	left: -100%;
	opacity: 0;
}

section>.wrapper {
	position: relative;
	top: 15%;
	left: 0;
	width: 100%;
	height: 75%;
}

.subsection {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 95%;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
}

.subsection.current {
	top: 0;
	opacity: 1;
}

.subsection.past {
	top: -100%;
	opacity: 0;
}

header {
	min-height: 60px;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 20;
    height: 50px;
    width: 100%;
    background: url(../images/footer_back.svg) no-repeat center center;
    -webkit-background-size: 100% 100%; 
    -moz-background-size: 100% 100%; 
    -o-background-size: 100% 100%; 
    background-size: 100% 100%;
}

footer nav {
	display: none;
}

footer nav {
	position: absolute;
	bottom: 8px;
	width: 35px;
	height: 35px;
	cursor: pointer;
	z-index: 100;
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	transition: all ease 0.4s;
}

footer nav.prev {left:20px}
footer nav.next {display:block;right:20px}
footer nav.down {right:80px}
footer nav.up {left:80px}
footer .botones{
	position: absolute;
	height: 35px;
	width: 100%;
	top:50%;
	left: 0;
	margin-top: -17px;
}
footer figure.boton{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	bottom: 8px;
	width: 35px;
	height: 35px;
	cursor: pointer;
	z-index: 100;
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	transition: all ease 0.4s;
}
footer figure.boton.active .into{
	fill: #00AEEF !important;
}
/** CONTENT **/
.estaticos {
	text-align: left;
}

/** ADMIN */
.login {
	padding: 50px 0;
}

.login input {
	margin-bottom: 10px;
}

.table-admin th {
	background: #333;
	color: #fff;
}

.table-admin>tbody>tr>td {
	vertical-align: middle;
}

.dataTables_wrapper .dataTables_length {
	float: left;
	margin-bottom: 10px;
}

.dataTables_wrapper .dataTables_length * {
	display: inline;
	width: auto;
	line-height: 30px;
	height: 30px;
}

.dataTables_wrapper .dataTables_length select {
	background: #fff;
}

.dataTables_wrapper .dataTables_filter {
	float: right;
	margin-bottom: 10px;
}

.dataTables_wrapper .dataTables_filter input {
	display: inline-block;
	vertical-align: middle;
	width: 150px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #aaa;
	margin: 0;
	margin-left: 10px;
	padding: 0 5px;
}

.dataTables_wrapper .dataTable {
	clear: both;
}

.dataTables_wrapper .dataTables_paginate {
	font-size: 1.8em;
	line-height: 2em;
}

.dataTables_wrapper .dataTables_paginate a {
	cursor: pointer;
	margin-left: 10px;
}

/** COOKIES */
#cookieWarnBox .text {
	text-align: left;
	font-size: 13px;
	line-height: 16px;
}

#cookieWarnBox .text a {
	color: #9d9d9d;
}

#cookieWarnBox .text a:hover {
	text-decoration: underline;
}

#cookieWarnBox span#cookieWarnClose {
	line-height: 24px;
	color: #000;
}

/* SECTION 1 */
.section_1 .titulo, .section_2 .titulo, .section_3 .titulo, .section_4 .titulo{
	font-size: 50px;
	line-height: 54px;
	font-weight: 600;
	color: #1c2649;
	position: relative;
	top: -400px;
	opacity: 0;
	-webkit-transition: all cubic-bezier(0,.02,.5,1.2) 0.8s;-moz-transition: all cubic-bezier(0,.02,.5,1.2) 0.8s;-o-transition: all cubic-bezier(0,.02,.5,1.2) 0.8s;transition: all cubic-bezier(0,.02,.5,1.2) 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .titulo, .section_2.animate .titulo, .section_3.animate .titulo, .section_4.animate .titulo{top:0;opacity:1;
	-webkit-transition-delay: 1s;-moz-transition-delay: 1s;-o-transition-delay: 1s;transition-delay: 1s;
}

.section_1 .titulo span, .section_2 .titulo span, .section_3 .titulo span, .section_4 .titulo span{color: #00AEEF;}
.tags{margin-top:40px;margin-bottom:40px;}
.tags .tag{
	display:inline-block;
	vertical-align:top;
	width: 0;
	opacity: 0;
	background-color: #1c2649;
	color:#fff;
	font-weight: 500;
	font-size: 21px;
	line-height: 25px;
	padding: 5px 10px;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.tags .tag span{
	opacity: 0;
	-webkit-transition: opacity ease 0.5s;-moz-transition: opacity ease 0.5s;-o-transition: opacity ease 0.5s;transition: opacity ease 0.5s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .tags .tag{width: 100px;opacity: 1;-webkit-transition-delay:2s;-moz-transition-delay:2s;-o-transition-delay:2s;transition-delay:2s;}
.section_1.animate .tags .tag span{opacity: 1;-webkit-transition-delay: 2.8s;-moz-transition-delay: 2.8s;-o-transition-delay: 2.8s;transition-delay: 2.8s;}

.tags .tag1{margin-right: 15px;-webkit-transform-origin:50% 100%;-moz-transform-origin:50% 100%;-o-transform-origin:50% 100%;transform-origin:50% 100%;}
.tags .tag2{-webkit-transform-origin:50% 0%;-moz-transform-origin:50% 0%;-o-transform-origin:50% 0%;transform-origin:50% 0%;}

.section_1 .botones{margin-top: 30px;}
.section_1 .boton{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 31%;
	max-width: 300px;
	margin-right: 2%;
	background-color: #1c2649;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .boton1{-webkit-transition-delay: 3s;-moz-transition-delay: 3s;-o-transition-delay: 3s;transition-delay: 3s}
.section_1.animate .boton2{-webkit-transition-delay: 4s;-moz-transition-delay: 4s;-o-transition-delay: 4s;transition-delay: 4s}
.section_1.animate .boton3{-webkit-transition-delay: 5s;-moz-transition-delay: 5s;-o-transition-delay: 5s;transition-delay: 5s}
.section_1.animate .boton{opacity: 1;}

.section_1 .boton3{margin-right: 0;}
.section_1 .boton .padding_boton, .section_2 .central .circulo .padding_circulo, .section_2 .cuadros_tricolor .cuadro .padding_cuadro{
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding-top: 100%; 
}
.section_1 .contenido_boton, .section_2 .central .circulo .contenido_circulo, .section_2 .cuadros_tricolor .cuadro .contenido_cuadro{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.section_1 .boton figure{
    width: 50%;
    max-width: 100px;
    min-width: 50px;
    margin: 0 auto;
    position: relative;
    top: -300px;
    -webkit-transition:all cubic-bezier(0,.02,.5,1.2) 0.8s;-moz-transition:all cubic-bezier(0,.02,.5,1.2) 0.8s;-o-transition:all cubic-bezier(0,.02,.5,1.2) 0.8s;transition:all cubic-bezier(0,.02,.5,1.2) 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .boton1 figure{-webkit-transition-delay: 3.5s;-moz-transition-delay: 3.5s;-o-transition-delay: 3.5s;transition-delay: 3.5s}
.section_1.animate .boton2 figure{-webkit-transition-delay: 4.5s;-moz-transition-delay: 4.5s;-o-transition-delay: 4.5s;transition-delay: 4.5s}
.section_1.animate .boton3 figure{-webkit-transition-delay: 5.5s;-moz-transition-delay: 5.5s;-o-transition-delay: 5.5s;transition-delay: 5.5s}
.section_1.animate .boton figure{top: 0px;}

.section_1 .boton h2{
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .boton1 h2{-webkit-transition-delay: 3.8s;-moz-transition-delay: 3.8s;-o-transition-delay: 3.8s;transition-delay: 3.8s}
.section_1.animate .boton2 h2{-webkit-transition-delay: 4.8s;-moz-transition-delay: 4.8s;-o-transition-delay: 4.8s;transition-delay: 4.8s}
.section_1.animate .boton3 h2{-webkit-transition-delay: 5.8s;-moz-transition-delay: 5.8s;-o-transition-delay: 5.8s;transition-delay: 5.8s}
.section_1.animate .boton h2{opacity: 1;}

.section_1 .boton .mas-icon{
	position: absolute;
	left: 50%;
	width: 0;
	margin-left: 0;
	bottom: 0;
	height: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_1.animate .boton1 .mas-icon{-webkit-transition-delay: 4s;-moz-transition-delay: 4s;-o-transition-delay: 4s;transition-delay: 4s}
.section_1.animate .boton2 .mas-icon{-webkit-transition-delay: 5s;-moz-transition-delay: 5s;-o-transition-delay: 5s;transition-delay: 5s}
.section_1.animate .boton3 .mas-icon{-webkit-transition-delay: 6s;-moz-transition-delay: 6s;-o-transition-delay: 6s;transition-delay: 6s}
.section_1.animate .boton .mas-icon{width: 30px;height: 30px;margin-left: -15px;bottom: -15px;}

.section_2 .revolucion_circulos{
	max-width: 600px;
	margin: 40px auto 40px;
}
.section_2 .grid4, .section_2 .grid2{
	display: inline-block;
	vertical-align: middle;
	width: 25%;
}
.section_2 .grid2{width:50%;}

.section_2 .fechas .grid4 svg{
	width: 25px;
	height: 20px;
	margin: 0 auto;
	position: relative;
	top: -25px;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .fechas .fecha1 svg{-webkit-transition-delay: 3s;-moz-transition-delay: 3s;-o-transition-delay: 3s;transition-delay: 3s}
.section_2.animate .fechas .fecha2 svg{-webkit-transition-delay: 5.5s;-moz-transition-delay: 5.5s;-o-transition-delay: 5.5s;transition-delay: 5.5s}
.section_2.animate .fechas .grid4 svg{top:0;opacity:1;}

.section_2 .fechas .grid4 h4, .section_2 .paises .grid4 h4{
	margin-top: 0;
	font-size: 24px;
	line-height: 28px;
	font-weight: 600;
	color: #1c2649;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .fechas .fecha1 h4, .section_2 .paises .pais1 h4{-webkit-transition-delay: 3s;-moz-transition-delay: 3s;-o-transition-delay: 3s;transition-delay: 3s}
.section_2.animate .fechas .fecha2 h4, .section_2 .paises .pais2 h4{-webkit-transition-delay: 5.5s;-moz-transition-delay: 5.5s;-o-transition-delay: 5.5s;transition-delay: 5.5s}
.section_2.animate .fechas .grid4 h4, .section_2.animate .paises .grid4 h4{opacity:1;}

.section_2 .central .grid2{overflow: hidden;}
.section_2 .central .grid2 svg{
	position: relative;
	left: -300px;
	opacity: 0;
	-webkit-transition: all ease 1s;-moz-transition: all ease 1s;-o-transition: all ease 1s;transition: all ease 1s;
	-webkit-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-o-transform-origin:0% 0%;transform-origin:0% 0%;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .central .grid2 svg{left:0;opacity: 1;
	-webkit-transition-delay:3.5s;-moz-transition-delay:3.5s;-o-transition-delay:3.5s;transition-delay:3.5s;
}

.section_2 .central .circulo{
	border-radius: 100%;
	overflow: hidden;
	background-color: #1c2649;
	position: relative;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .central .circulo1{-webkit-transition-delay: 2s;-moz-transition-delay: 2s;-o-transition-delay: 2s;transition-delay: 2s}
.section_2.animate .central .circulo2{-webkit-transition-delay: 4.5s;-moz-transition-delay: 4.5s;-o-transition-delay: 4.5s;transition-delay: 4.5s}
.section_2.animate .central .circulo{opacity: 1;}

.section_2 .central .circulo .inline{width:70%}
.section_2 .central .circulo h4{
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	font-weight: 100;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .central .circulo1 h4{-webkit-transition-delay: 2.5s;-moz-transition-delay: 2.5s;-o-transition-delay: 2.5s;transition-delay: 2.5s}
.section_2.animate .central .circulo2 h4{-webkit-transition-delay: 5s;-moz-transition-delay: 5s;-o-transition-delay: 5s;transition-delay: 5s}
.section_2.animate .central .circulo h4{opacity: 1;}

.section_2 .paises .grid4 h4{
	color: #00AEEF;
	margin-top: 15px;
}
.section_2 .cuadros_tricolor .cuadro{
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	max-width: 300px;
	position: relative;
	color: #fff;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .cuadros_tricolor .cuadro1{background-color:#da004b;-webkit-transition-delay: 6s;-moz-transition-delay: 6s;-o-transition-delay: 6s;transition-delay: 6s}
.section_2.animate .cuadros_tricolor .cuadro2{background-color:#00AEEF;-webkit-transition-delay: 6.5s;-moz-transition-delay: 6.5s;-o-transition-delay: 6.5s;transition-delay: 6.5s}
.section_2.animate .cuadros_tricolor .cuadro3{background-color:#1c2649;-webkit-transition-delay: 7s;-moz-transition-delay: 7s;-o-transition-delay: 7s;transition-delay: 7s}
.section_2.animate .cuadros_tricolor .cuadro{opacity: 1;}

.section_2 .cuadros_tricolor .cuadro h4{
	font-size: 28px;
	line-height: 32px;
	font-weight: 500;
	margin-bottom: 20px;
	position: relative;
	left: -300px;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .cuadros_tricolor .cuadro1 h4{-webkit-transition-delay: 7.5s;-moz-transition-delay: 7.5s;-o-transition-delay: 7.5s;transition-delay: 7.5s}
.section_2.animate .cuadros_tricolor .cuadro2 h4{-webkit-transition-delay: 8.5s;-moz-transition-delay: 8.5s;-o-transition-delay: 8.5s;transition-delay: 8.5s}
.section_2.animate .cuadros_tricolor .cuadro3 h4{-webkit-transition-delay: 9.5s;-moz-transition-delay: 9.5s;-o-transition-delay: 9.5s;transition-delay: 9.5s}
.section_2.animate .cuadros_tricolor .cuadro h4{left:0;}

.section_2 .cuadros_tricolor .cuadro p{
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 20px;
	position: relative;
	left: 300px;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .cuadros_tricolor .cuadro1 p{-webkit-transition-delay: 7.5s;-moz-transition-delay: 7.5s;-o-transition-delay: 7.5s;transition-delay: 7.5s}
.section_2.animate .cuadros_tricolor .cuadro2 p{-webkit-transition-delay: 8.5s;-moz-transition-delay: 8.5s;-o-transition-delay: 8.5s;transition-delay: 8.5s}
.section_2.animate .cuadros_tricolor .cuadro3 p{-webkit-transition-delay: 9.5s;-moz-transition-delay: 9.5s;-o-transition-delay: 9.5s;transition-delay: 9.5s}
.section_2.animate .cuadros_tricolor .cuadro p{left:0;}

.section_2 .cuadros_tricolor .cuadro .circulo{
	border-radius: 100%;
	padding: 3%;
	background-color: #fff;
	color: #333;
	width: auto;
	width: 130px;
    height: 130px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
    font-weight: 400;
    opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_2.animate .cuadros_tricolor .cuadro1 .circulo{color:#da004b;-webkit-transition-delay: 8s;-moz-transition-delay: 8s;-o-transition-delay: 8s;transition-delay: 8s}
.section_2.animate .cuadros_tricolor .cuadro2 .circulo{color:#00AEEF;-webkit-transition-delay: 9s;-moz-transition-delay: 9s;-o-transition-delay: 9s;transition-delay: 9s}
.section_2.animate .cuadros_tricolor .cuadro3 .circulo{color:#1c2649;-webkit-transition-delay: 10s;-moz-transition-delay: 10s;-o-transition-delay: 10s;transition-delay: 10s}
.section_2.animate .cuadros_tricolor .cuadro .circulo{opacity: 1;}

.tabla_datos_movil{
	display: none;
}

.table tr:first-child{height: auto;}
.table>tbody>tr{height: 100px;}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top: 0;}
.table>tbody>tr>td{width: 25%;}
.table>tbody>tr>td:first-child h4{
	font-size: 28px;
	line-height: 32px;
	font-weight: 100;
	padding: 35px 0;
	margin: 0 auto;	
}
.table>tbody>tr>td.blue{color:#00AEEF;}
.table>tbody>tr>td.red{color:#da004b;}
.table>tbody>tr>td.bluedark{color:#1c2649;}

.table tr{
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_3.animate .table tr.tr1{-webkit-transition-delay: 2s;-moz-transition-delay: 2s;-o-transition-delay: 2s;transition-delay: 2s}
.section_3.animate .table tr.tr2{-webkit-transition-delay: 3s;-moz-transition-delay: 3s;-o-transition-delay: 3s;transition-delay: 3s}
.section_3.animate .table tr.tr3{-webkit-transition-delay: 5s;-moz-transition-delay: 5s;-o-transition-delay: 5s;transition-delay: 5s;}
.section_3.animate .table tr.tr4{-webkit-transition-delay: 7s;-moz-transition-delay: 7s;-o-transition-delay: 7s;transition-delay: 7s;}
.section_3.animate .table tr.tr5{-webkit-transition-delay: 9s;-moz-transition-delay: 9s;-o-transition-delay: 9s;transition-delay: 9s;}
.section_3.animate .table tr{opacity:1;}

.table .timer{
	font-size: 40px !important;
	line-height:44px;
	font-weight:500;
	
}
.table .red .timer{fill: #da004b;}
.table .blue .timer{fill: #00AEEF;}
.table .bluedark .timer{fill: #1c2649;}

.table .odometer{
	overflow: hidden;
	font-size: 30px;
}
.table .odometer4,.table .odometer5,.table .odometer6,.table .odometer7,.table .odometer8,.table .odometer9{
	width: 100%;
}
.table .odometer4 .odometer-inside, .table .odometer5 .odometer-inside, .table .odometer6 .odometer-inside,
.table .odometer7 .odometer-inside, .table .odometer8 .odometer-inside, .table .odometer9 .odometer-inside{
	display: inline-block;
	vertical-align: bottom;
	width: 38%;
    text-align: right;
    padding-right: 5px;
}
.table .odometer-description{
	display: inline-block;
	vertical-align: bottom;
	width: 60%;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
    margin-bottom: 5px;
    text-align: left;
    padding-left: 5px;
}
#grafica{
	max-width: 800px;
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
	top: 500px;
	opacity: 0;
	-webkit-transition: all ease 0.8s;-moz-transition: all ease 0.8s;-o-transition: all ease 0.8s;transition: all ease 0.8s;
	-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;
}
.section_4.animate #grafica{top: 0px;opacity: 1;
	-webkit-transition-delay: 2s;-moz-transition-delay: 2s;-o-transition-delay: 2s;transition-delay: 2s;
}
#grafica .highcharts-title{
	font-family: 'Geometric415' !important;
	font-weight: 500;
	color: #656968 !important;
}


/** PATH IE SVG */
.ie_svg {
	position: relative;
}

.ie_svg svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contenido_boton .ie_svg {
	width: 100%;
	padding-top: 100%;
}

.circle_percent svg {
	height: 77px;
}

@media screen and (min-width: 980px) {
	#cookieWarnBox .text {padding:0 20px}
}
/** MEDIA QUERIES **/
@media screen and (max-width: 1030px) {
	.section_1 .titulo,.section_2 .titulo,.section_3 .titulo,.section_4 .titulo{font-size:40px;line-height:44px;}
	.section_1 .boton{width:25%;}
	.section_1 .boton figure{width:35%;}
	.section_1 .boton h2{font-size:20px;line-height:24px;}
	.section_2 .fechas .grid4 h4,.section_2 .paises .grid4 h4{font-size:20px;line-height:24px;}
	.section_2 .central .circulo h4{font-size:18px;line-height:22px;}
	.section_2 .cuadros_tricolor .cuadro{}
	.section_2 .cuadros_tricolor .cuadro h4{font-size:20px;line-height:24px;margin-bottom:5px;}
	.section_2 .cuadros_tricolor .cuadro p{font-size:18px;line-height:22px;margin-bottom:15px;}
	.section_2 .cuadros_tricolor .cuadro .circulo{font-size:16px;line-height:18px;margin-bottom:15px;}
	.table h3{font-size:20px;line-height:24px;}
	.table>tbody>tr>td:first-child h4{font-size:20px;line-height:24px;padding:25px 0;}
	.table>tbody>tr:nth-of-type(4) td:first-child h4{padding:5px 0;}
	.table>tbody>tr:nth-of-type(5) td:first-child h4{padding:5px 0;}
	.svg-container {width: 40% !important;}
	.table .odometer {font-size: 24px;line-height: 28px;}
	.table>tbody>tr>td{padding: 2px;}
}
@media screen and (max-width: 800px){
	.section_2 .revolucion_circulos{max-width:720px;}
	.section_2 .cuadros_tricolor .cuadro{width: 33%;}
	.section_1 .boton{width:31%;}
	.svg-container{width: 60% !important;}
}
@media screen and (max-width: 600px){
	.section_1 .titulo,.section_2 .titulo,.section_3 .titulo,.section_4 .titulo{font-size: 30px;line-height: 34px;margin-top: 0;}
	.tags .tag{font-size: 18px;line-height: 22px;}
	.section_1 .boton {width: 40%;margin-bottom: 25px;margin-right: 0;}
	.section_1 .boton:first-child{margin-right: 5%;}
	.section_1 .boton h2{font-size:18px;line-height:22px;margin-top:5px;}
	.section_2 .grid4{width:35%;}
	.section_2 .grid2{width:20%;height:12px}
	.section_2 .fechas .grid4 svg{width:15px;}
	.section_2 .cuadros_tricolor .cuadro {width: 100%;}
	.section_2 .cuadros_tricolor .cuadro .padding_cuadro{padding-top:23%;}
	.section_2 .central .circulo h4{font-size: 16px;line-height: 20px;}
	.tabla_datos .table h3{position: relative;}
	.tabla_datos .table h3:before{content:'Ver más';position:absolute;top:50%;right:110%;margin-top:-12px;height:24px;background:#00AEEF;color:#fff;text-transform:uppercase;padding:5px 10px;font-size:14px;line-height:14px;white-space: nowrap;}
}
@media screen and (max-width: 360px){
	.section_1 .boton h2{font-size:13px;line-height:16px}
	.section_1.animate .boton .mas-icon{width:15px;height:15px;margin-left:-7px;bottom:-7px}
	.table>tbody>tr>td:first-child h4{font-size:13px;line-height:16px;padding:0;}
	.svg-container{width: 50% !important;}
}